Bug 966978 - [abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
[abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c0b69c0f6114c2f209a8536b686...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 08:45 EDT by Jan Sedlák
Modified: 2013-10-08 13:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:15:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (53.84 KB, text/plain)
2013-05-24 08:46 EDT, Jan Sedlák
no flags Details

  None (edit)
Description Jan Sedlák 2013-05-24 08:45:58 EDT
Additional info:
reporter:       libreport-2.1.4
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/1 Not tainted 3.9.2-301.fc19.i686.PAE #1
Call Trace:
 [<c04cfb79>] __report_bad_irq+0x29/0xd0
 [<c04cff19>] note_interrupt+0xf9/0x1a0
 [<c043d765>] ? native_safe_halt+0x5/0x10
 [<c04cdf35>] handle_irq_event_percpu+0xc5/0x1a0
 [<c04349ed>] ? __unmask_ioapic+0x2d/0x40
 [<c04ce03a>] handle_irq_event+0x2a/0x50
 [<c04d0880>] ? unmask_irq+0x30/0x30
 [<c04d08cb>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c04134cc>] ? do_IRQ+0x3c/0xb0
 [<c099a733>] ? common_interrupt+0x33/0x38
 [<c043d765>] ? native_safe_halt+0x5/0x10
 [<c04188ae>] ? default_idle+0x3e/0xe0
 [<c0419218>] ? cpu_idle+0xa8/0xd0
 [<c0984114>] ? start_secondary+0x25e/0x263

Potential duplicate: bug 868060
Comment 1 Jan Sedlák 2013-05-24 08:46:04 EDT
Created attachment 752583 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:29:48 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:15:56 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.